const myExpress = require('./myExpress')
const server = myExpress()

server.get("/", (req, res) => res.sendFile(__dirname + "/index.html"))
server.get("/index.html", (req, res) => res.sendFile(__dirname + "/index.html"))
server.get("/index2.html", (req, res) => res.sendFile(__dirname + "/index2.html"))

const port = 3001;
server.listen(port, console.log(`listening on port ${port}`));

